[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: What is going on with udev?

On Thu, Aug 04, 2005 at 11:34:16AM +0200, Marco d'Itri wrote:
> On Aug 04, Paul Brossier <piem@altern.org> wrote:
> > I would also like to understand. 2.6.12 being available doesn't help.
> > The package remains un-upgradable from sarge or etch.
> Sarge or etch do not have newer versions of udev to upgrade to.

but you can't suffer a bug that prevents its migration ?

> > As Manoj and Blars said, solutions would be to have either one package
> > with both versions, or one package for each.
> And as I explained, such a package would not work.

you explained nothing, you just told us it would be a mess, while others
were proposing to do the work.

> > Constructive and fruitful discussions with Marco led him to the
> > conclusion that such solutions would be too much hassle to maintain.
> Wrong.

as you can imagine, i am *not* asking for *your* opinion, which i know.
given the amplitude of the change, you could have thought about raising
this on -devel yourself.

i would also like to stress that requiring users to upgrade their kernel
looks truly rude to me. besides it means rebooting, many users have home
cooked kernels and other modules that they would like to keep.

cheers, piem

Reply to: